<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>

	<step title="Welcome to vBHosting 2.0">
		<outputline><![CDATA[This will update your vBHosting 2.0 installation to the latest version.]]></outputline>
		<outputline><![CDATA[Please report any bugs in the vBHosting thread on vBulletin.org or vBulletin-Germany.com]]></outputline>
		<outputline><![CDATA[Click 'Next' To continue.]]></outputline>
	</step>

	<step title="Check files">
		<outputline><![CDATA[Checking if all files have been uploaded...]]></outputline>
		<startlist />
		<checkfileexists><![CDATA[./vbhosting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./admincp/vbhosting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/index.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/setting.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/administrator.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/forum.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/color.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/image.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/headerandfooter.php]]></checkfileexists>
		<checkfileexists><![CDATA[./hostingcp/global.php]]></checkfileexists>
		<checkfileexists><![CDATA[./includes/functions_vbhosting.php]]></checkfileexists>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
	</step>

	<step title="Insert new settings">
		<outputline><![CDATA[Creating Settings...]]></outputline>
		<startlist />
		<createsetting onduplicate="updatevalue" handler="vbhosting_version" group="version" title="vBHosting version - should not see me" displayorder="10" optioncode="" default="2.0.0 Beta 1"><![CDATA[Should not see me - AND SHOULD NOT EDIT ME!]]></createsetting>
		<endlist />
		<outputline type="endlist"><![CDATA[done.]]></outputline>
		<rebuildsettings />
	</step>

	<step title="Create new phrases">
		<outputline><![CDATA[Creating Phrases...]]></outputline>
		<startlist />
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_settings"><![CDATA[Website settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_title"><![CDATA[Website title]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_url"><![CDATA[Website url]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_website_logo"><![CDATA[Website logo]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_settings_updated_successfully"><![CDATA[The settings have been updated successfully.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_type"><![CDATA[Type]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_title"><![CDATA[Forum title]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_description"><![CDATA[Forum description]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_order"><![CDATA[Order]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum"><![CDATA[Forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_category"><![CDATA[Category]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_main_forum"><![CDATA[Main forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_subforums"><![CDATA[Subforums]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_have_not_provided_a_correct_forumid"><![CDATA[You have not provided a correct forumid. You can only edit your own forums.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_edit_forum_x"><![CDATA[Edit forum "{1}"]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_security_settings"><![CDATA[Security settings]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_is_private_forum"><![CDATA[This is a private forum<br /><span class="smallfont">If this is enabled, only users on the accesslist can access this forum</span>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_password"><![CDATA[Forum password<br /><span class="smallfont">If you enter a password, every user has to know it to enter this forum.</span>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_forum_is_open"><![CDATA[Forum is open for new posts<br /><span class="smallfont">If you disable this, the forum will be shown as closed but the threads can still be viewed.</span>]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_posting_options"><![CDATA[Posting options]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_your_forum_has_been_updated"><![CDATA[Your forum has been updated.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_category"><![CDATA[Create New Category]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_you_must_at_least_specify_a_title_for_your_new_forum"><![CDATA[You must at least specify a title for your new forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_delete_forum"><![CDATA[Delete Forum]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_are_you_sure_you_want_to_delete_forum_x"><![CDATA[Are you sure you want to delete the forum <strong>{1}</strong>? This can <strong>not</strong> be undone!]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_moderators_for_forum_x"><![CDATA[Moderators for forum {1}]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_moderator"><![CDATA[Create New Moderator]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_could_not_find_user_x"><![CDATA[I'm sorry, I could not find the user "{1}".]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_user_x_has_already_moderation_permissions_in_this_forums"><![CDATA[The user {1} has already moderation permissions in this forum.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_access_masks_for_forum_x"><![CDATA[Manage Access Masks for forum "{1}"]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_access_masks_description"><![CDATA[Here you can specify users that will either have <strong>always</strong> or <strong>never</strong> access to this forum. The first ones are used to give access to forums you have specified to be private in the forum settings. The second ones are usefull if you want to ban a specific user from your public forum (please note that the can still logout and read the posts, however they will not be able to write in this forum).<br /><br />Please note that Access Masks are not inherited from parent forums.]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_current_access_masks"><![CDATA[Current Access Masks]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_has_access"><![CDATA[Has access]]></createphrase>
		<createphrase group="vbhosting_hostingcp" handler="vbhosting_create_new_access_mask"><![CDATA[Create new Access Mask]]></createphrase>
		<endlist />
		<outputline><![CDATA[done.]]></outputline>
		<rebuildlanguage />
	</step>

</hackinfo>